SPFarm.CanMigrate property

NOTE: This API is now obsolete.

Gets a Boolean value that indicates whether a server farm can be migrated from a Windows SharePoint Services 2.0 farm with which it is paired.

Namespace:  Microsoft.SharePoint.Administration
Assembly:  Microsoft.SharePoint (in Microsoft.SharePoint.dll)

[ObsoleteAttribute("Gradual Upgrade is not supported in the current version of SharePoint.")]
public virtual bool CanMigrate { get; }

Property value

Type: System.Boolean
true if the farm can be migrated; otherwise, false.

Implements

IMigratable.CanMigrate

A paired farm is one that is connected to a Windows SharePoint Services 2.0 server farm.

Show: